Inicio > Primeros pasos, Ubuntu facil > Ubuntu facil – Activar repositorios “Universe” y “Multiverse”

Ubuntu facil – Activar repositorios “Universe” y “Multiverse”

Busca en el menu principal:Sistema/Administracion/Gestor de paquetes Synaptic,lo abrimos y a continuacion en la barra de herramientas de Synaptic abrimos:Configuracion/Repositorios,y dejamos la pestaña que nos aparece asi

synaptic-confreposi.png

pulsamos Cerrar, y recargamos para que se actualicen los repositorios (arriba a la izquierda)

synaptic-repositorios1.png



Si tienes dudas, no se entiende algo, o falla alguno de los pasos, por favor comentanoslo para que podamos corregirlo.
Gracias por tu colaboracion.


  1. francheska balbontin
    4 abril, 2007 a las 21:01 pm

    hola
    tengo un gran problema ocurrio lo siguiente : fallo la instalacion de los paquetes
    los pasos que segui fueron los de la informacion de instalacion y de todas maneras no me dan resultado alguno, me reporta el siguiente error.

    W: GPG error: http://security.ubuntu.com edgy-security Release: Error desconocido ejecutando gpgv
    W: GPG error: http://es.archive.ubuntu.com edgy Release: Error desconocido ejecutando gpgv
    W: GPG error: http://es.archive.ubuntu.com edgy-updates Release: Error desconocido ejecutando gpgv

    espero que esta informacion de falla les sirva para poder corregirla
    me gustaria un poco de informacion extra para poder descompromir con mucha seguridad y ningun problema
    gracias

  2. aabilio
    24 abril, 2007 a las 16:35 pm

    Hola, tengo un problema para activar los repositorios. Como lo explicas nome abre la ventana y con sistema > administracion > fuentes del software tampoco.
    Existe algun comando para tener activados todos los repositorios desde la consola?

    Saludos!

    deW!

  3. Samu
    24 junio, 2007 a las 20:05 pm

    En la versión Feisty tengo entendido gracias a la guía Ubuntu que los repositorios “Universe” y “Multiverse” ya están activados por defecto.

  4. LeniX
    18 julio, 2007 a las 23:12 pm

    UNA PREGUNTILLA:
    Cuál es la diferencia de usar Synaptic o Automatix2. Tenía la idea de que Synaptic se usa para instalar aplicaciones y entonces Automatix2 qué hace de más?. Gracias por su colaboración.

  5. 6 octubre, 2007 a las 0:17 am

    Hola quisiera que alguien me ayudara en decidir cual distribucion de linux instalar, tengo el Sabayon y el Ubuntu, les agradeceria que me comentaran cual es mejor. Gracias

  6. Juan
    20 mayo, 2008 a las 4:44 am

    edgar, Ubuntu te recomiendo yo, tiene unos pocos problemitas al principio pero de foro en foro se solucionan rápido y fácil ve videos son ejemplo de lo que puedes llegar a hacer

  7. Jaime
    3 junio, 2008 a las 17:19 pm

    tengo ese mismo problema que comentaste del sonido,si escucho musica no puedo escuchar el sonido de los video de firefox y vice versa, no secomo arreglarlo y teno version 8.04 no existe automatix…

  8. Caborar
    6 octubre, 2008 a las 16:07 pm

    Tengo instalado Ubuntu 6.10 y no puedo de ninguna manera activar los repositorios de Universe y Multiverse, actualice los scrit, habilite las claves publicas, entre en todos las paginas que daban soluciones, y nada Ademas de instalar como seis veces con diferentes versiones de iso, y nada. . Tengo instalado en otra particion el xbuntu 7.10 todo anda bien pero la Pc. anda muy pesada, en cambio con el Edgy anda rapido pero no puedo actualizar nada ni paquete de idiomas ni bajar el openoffice en castellano, ni cambiar la resolucion de pantalla ¿Que Pasa? que hago
    transcribo algunos errores que me da el update

    Ign http://archive.ubuntu.com edgy/main Translation-es
    Ign http://archive.ubuntu.com edgy-updates Release.gpg
    Ign http://archive.ubuntu.com edgy-updates/universe Translation-es
    Imposible obtener http://security.ubuntu.com/ubuntu/dists/edgy-security/main/binary-i386/Packages.gz 404 Not Found
    Imposible obtener http://security.ubuntu.com/ubuntu/dists/edgy-security/multiverse/binary-i386/Packages.gz 404 Not Found
    Imposible obtener http://www.getautomatix.com/apt/dists/edgy/main/binary-i386/Packages.gz 404 Not Found

  9. Alejandra
    18 marzo, 2011 a las 16:39 pm

    Tengo instalado ubuntu 10.04 y al actualizar me aparecen estos errores:
    Imposible obtener http://es.archive.ubuntu.com/ubuntu/dists/gutsy/universe/binary-i386/Packages.gz 404 Not Found

    Imposible obtener http://es.archive.ubuntu.com/ubuntu/dists/gutsy/multiverse/binary-i386/Packages.gz 404 Not Found

    Imposible obtener http://es.archive.ubuntu.com/ubuntu/dists/gutsy-security/universe/binary-i386/Packages.gz 404 Not Found

    Imposible obtener http://es.archive.ubuntu.com/ubuntu/dists/gutsy-security/multiverse/binary-i386/Packages.gz 404 Not Found

    Imposible obtener http://es.archive.ubuntu.com/ubuntu/dists/gutsy-updates/universe/binary-i386/Packages.gz 404 Not Found

    Imposible obtener http://es.archive.ubuntu.com/ubuntu/dists/gutsy-updates/multiverse/binary-i386/Packages.gz 404 Not Found

    Algunos archivos de índice no se han podido descargar, se han ignorado,
    o se ha utilizado unos antiguos en su lugar.

    Como lo arreglo??? la verdad he buscado un buen por internet y no encuentro como solucionarlo, porfavor ayudenme

  10. 6 abril, 2011 a las 9:02 am

    nice articles i have xo many gained information of how to install…

  1. 28 febrero, 2007 a las 17:08 pm
  2. 9 abril, 2007 a las 9:05 am
  3. 7 mayo, 2007 a las 22:29 pm
  4. 14 febrero, 2009 a las 17:22 pm
  5. 26 noviembre, 2009 a las 20:06 pm

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: